Subject: Re: Mirage 2000
From: "Steve Bamford" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Tue, 25 Sep 2001 23:25:38 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Sunday, September 09, 2001 1:03 PM
  Subject: Mirage 2000

  Hi Steve,
   
  I'm sending you the Mirage 2000, in 1/48, building Out-of-the-Box from Monogram. To add to ARC collection, since not too many of the Mirages in the gallery.  The kit was fairly easy to put together.  I have to make the refueling probe from scratch (so much for OOB, huh?).  The Monogram kit represents the prototype of the Mirage 2000 at the time.  Some minor changes were made on the production type, I understand.  I hope the new 2000's having these changes in the kit.  I built it with the missles and tank from the kit.  I understand that this particular Fighter Squadron never had the Exocet missles attached to their wings.  But it fun to look at them fully armed the way Monogram have them, though.  Some critics out there will get their blood pressure up just to hear me blabbing.  The paints is Model Masters.  I used light ghost gray and intermediate blue for the colors.  The nose radome is just aircraft gray.  Pre-shading was in order for this kit with all the raised panel lines.  I lost hafl of them during sanding, but who needs them anyway?  Decals from Astra.  This is the best sheet for this plane, if you can find them.  I ordered it through Daco products in Belgium, and Danny Coremans was kind enough to look around for the last sheet in his print shop.  Thank you Danny.  The sheet comes with a comprehensive booklet about the plane and the squadrons markings for this plane.  It's an outstanding illustration for the decals sheet.  I never knew anyone will go that extent for any decals sheet, period.  Marking for the Tiger Meet, and not much to say about the subject.  Enjoy the photos.
   
  Thang.